<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="blue">#0000FF</color>
    <color name="green">#4CAF50</color>
    <color name="violet">#673AB7</color>
    <color name="brown">#4E1E1E</color>
    <color name="yellow">#FFEB3B</color>
    <color name="orange">#FF9800</color>
</resources>